Bug 4220 - XSS and SQL injection vulnerability
: XSS and SQL injection vulnerability
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/squirrelmail)
: unstable
: all Linux
: P2 major
Assigned To:
:
: http://www.securityfocus.com/bid/1024...
:
:
:
  Show dependency tree
 
Reported: 2004-05-24 07:06 by
Modified: 2005-08-26 12:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-24 07:06:45
Похоже требуется обновление до версии 1.4.3-RC1 в связи с найденными проблемами
с безопасностью в squirrelmail.
------- Comment #1 From 2004-06-04 16:34:06 -------
Bug seems to be fixed in new release